.page-header {
    padding: 0px 0 30px 0;
    text-align: center;
}

.page-header__inner {
    padding: 0 25px;
}

.page-header__heading {
    line-height: 1.3;
    margin: 0;
    color: #0A2239;
    font-size: 25px;
}

.page-header__sub-heading {
    font-size: 14px;
    color: #555555;
}

@media (min-width: 600px) {
    .page-header {
        padding: 10px 0 30px 0;
    }

    .page-header__heading {
        font-size: 32px;
    }

    .page-header__sub-heading {
        font-size: 16px;
    }
}

